Subject: New Reply Received - Cannot log into my account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 14:36:48 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Cannot log into my account  Ticket comment <div dir="ltr">Hi,<div>I am trying to log in from Google chrome.</div>
<div>I am in America, but my family is in Dubai. so I send them gifts.</div>
<div>My registered email is: amina453123@gmail .com</div>
<div>thank you for responding and please reopen this case.</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Sep 23, 2022 at 3:20 AM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4897755</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">​Hi Amina,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​ please provide us with the following details so that we can forward it for further assistance:</div>
<div dir="ltr">1. platform from which you tried to reset the password<br>2. Registered email address<br>​3. Country of access<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>
<div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4897755